Subject: PowerGlove specs

From: happy-fun-ball <[email-masked]>
Date: Mon, 13 Mar 1995 00:48:51 -0500 (EST)

Hi,

I'm new to this list, so i dunno if anyone has posted this before, but....

Does ANYONE know where i can find the specs for rewiring the Mattel 
PowerGlove (dist. by Nintendo)..?
I've found a book that tells me how to do it for PC's, but i'd like to 
know the signals it sends on each line, so that i could wire it to my 
Amiga, etc... 

Also, i've heard that some has been able to use *TWO* 
PowerGLoves at once with REND386... any info on that?

Thanks to anyone who can point me in the right direction ;) \|/
                                                            -?-
                                                            /|\

--Allan